.mt_3px {
    margin-top: -3px;
}

.mt-5px {
    margin-top: -5px;
}

.mt_7px {
    margin-top: 7px;
}

.mt_15px {
    margin-top: 15px;
}

.mt_20px {
    margin-top: 20px
}

.mt_40px {
    margin-top: 40px;
}

.mt_50px {
    margin-top: 50px;
}

.mt_60px {
    margin-top: 60px;
}

.mt_80px {
    margin-top: 80px;
}

.mt_90px {
    margin-top: 90px;
}

.mt_180px {
    margin-top: 180px;
}

.mt_320px {
    margin-top: 320px;
}

.ml-10px {
    margin-left: -10px;
}

.ml_10px {
    margin-left: 10px;
}

.ml_13px {
    margin-left: 13px;
}

.ml_15px {
    margin-left: 15px;
}

.ml_25px {
    margin-left: 25px;
}

.ml_50px {
    margin-left: 50px;
}

.ml_60px {
    margin-left: 60px;
}

.mr_5px {
    margin-right: 5px;
}

.mr-15px {
    margin-right: -15px;
}

.mr_15px {
    margin-right: 15px;
}

.mr_60px {
    margin-right: 60px;
}

.mr_40px {
    margin-right: 40px;
}

.mr_20px {
    margin-right: 20px;
}

.mr_100px {
    margin-right: 100px;
}

.mr_140px {
    margin-right: 140px;
}

.mr_320px {
    margin-right: 320px;
}